Subject: bug#8615: bug#6954: bug#8615: Please make sure v q removes the buffer for JPGs just like it does for other files

From: [email-masked]
Date: Sat, 16 Jul 2011 07:22:17 +0800

All I am asking is for the same actions for the same keys.
I'm willing to learn the new keys, as long as they are consistent.
Currently q and z act differently, depending on if one is viewing a
image vs. non image.

Even though both I got to via a "v" in dired.

CS> Not sure though, why `q' does not switch back to the dired buffer. It
CS> seems to put the dired buffer second in the buffer list and switch to
CS> the buffer which is first in the list.

That needs to be fixed too. That started last week.